## org.apache.poi.xssf.util
Class CTColComparator

    java.lang.Object
      org.apache.poi.xssf.util.CTColComparator

All Implemented Interfaces:
  java.util.Comparator<org.openxmlformats.schemas.spreadsheetml.x2006.main.CTCol>

    public class CTColComparator

extends java.lang.Object
implements java.util.Comparator<org.openxmlformats.schemas.spreadsheetml.x2006.main.CTCol>

Constructor Summary
`CTColComparator()`

Method Summary
`int` `compare(org.openxmlformats.schemas.spreadsheetml.x2006.main.CTCol o1, org.openxmlformats.schemas.spreadsheetml.x2006.main.CTCol o2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### CTColComparator

    public CTColComparator()

Method Detail

### compare

    public int compare(org.openxmlformats.schemas.spreadsheetml.x2006.main.CTCol o1,
                       org.openxmlformats.schemas.spreadsheetml.x2006.main.CTCol o2)

  Specified by:
    `compare` in interface `java.util.Comparator<org.openxmlformats.schemas.spreadsheetml.x2006.main.CTCol>`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.